Simpler Navigation for Servers and Operating Systems - Please Update Your Bookmarks
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
If you have bookmarked forums or discussion boards in Servers and Operating Systems, we suggest you check and update them as needed.
BladeSystem Server Blades
cancel
Showing results for 
Search instead for 
Did you mean: 

Mixing Generation 6, 7, and 8 blades

Carlislt
Occasional Visitor

Mixing Generation 6, 7, and 8 blades

I know that in a HP CloudSystem Matrix environment, it is not supported to mix generation 8 blades with lower generation. If it is not a matrix environment are there any restrictions in mixing generation 6, 7 and 8 blades in the same C-7000 enclosure?

1 REPLY

Re: Mixing Generation 6, 7, and 8 blades

For a G7 series Blade, the c-Class enclosure’s OA firmware should be at a minimum of 3.11 or higher.

 

For Generation series 8 Blades, the OA firmware should be at a minimum of 3.50.

 

If Virtual Connect modules are installed, then its firmware should be at least 3.51.

 

Hence update the OA and Virtual Connect firmware to the latest and the firmware of the Blades to the latest support matrix in the BladeSystem Release Set compatibility list:

 

http://h18004.www1.hp.com/products/blades/bladesystemupdate.html

 

 

 

Regards,

 

I work for HP
To say thanks click the white "thumbs up" icon below!!!